GUMMI(1)

NAME
gummi - LaTeX editor

DESCRIPTION
gummi is a simple LaTeX editor for GTK+.

OPTIONS

-d  run gummi with debug logging enabled.

-h  display command line options.

BUGS
Undoubtedly, please report at: https://github.com/alexandervdm/gummi

AUTHORS
Alexander van der Meij <gummi{pleasenospam}vandermeij.tech>

Wei-Ning Huang <aitjcize{pleasenospam}gmail.com>